{
  "$schema": "../icon.schema.json",
  "contributors": [
    "karsa-mistmere"
  ],
  "tags": [
    "swimming",
    "water",
    "pool",
    "lifeguard",
    "ocean",
    "🌊",
    "🏊‍♂️",
    "🏊‍♀️",
    "🏊",
    "🥽"
  ],
  "categories": [
    "sports",
    "home"
  ]
}
